@font-face {
    font-family: 'roboto_slabthin';
    src: url('fonts/robotoslab-thin-webfont.eot');
    src: url('fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-thin-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-thin-webfont.svg#roboto_slabthin') format('svg');
}

@font-face {
    font-family: 'robotoblack';
    src: url('fonts/roboto-black-webfont.eot');
    src: url('fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-black-webfont.woff2') format('woff2'),
         url('fonts/roboto-black-webfont.woff') format('woff'),
         url('fonts/roboto-black-webfont.ttf') format('truetype'),
         url('fonts/roboto-black-webfont.svg#robotoblack') format('svg');
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), 
       url('fonts/MyriadPro-Regular.otf')  format('opentype'),
	   url('fonts/MyriadPro-Regular.woff') format('woff'), 
	   url('fonts/MyriadPro-Regular.ttf')  format('truetype'), 
	   url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}



@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
}


@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
}

@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.eot');
    src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('fonts/roboto-thin-webfont.woff') format('woff'),
         url('fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('fonts/roboto-thin-webfont.svg#robotothin') format('svg');
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('fonts/HelveticaNeue.eot');
  src: url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeue.woff2') format('woff2'),
       url('fonts/HelveticaNeue.woff') format('woff'),
       url('fonts/HelveticaNeue.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}